if PACKAGE_usermngr

config USERMNGR_SECURITY_HARDENING
	bool "Security hardening mechanisms"
	default y
	help
	   Enable this option to use PAM based faillock, passwdqc, faildelay for security hardening.

config USERMNGR_ENABLE_VENDOR_EXT
	depends on USERMNGR_SECURITY_HARDENING
	bool "Expose vendor datamodel extensions."
	default y
	help
	   Enable this option to expose TR181 vendor extensions.

config USERMNGR_VENDOR_PREFIX
	depends on USERMNGR_ENABLE_VENDOR_EXT
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""

endif
